Indhold
Indholdsfortegnelse 🔎︎

# RGB funktion

Returnerer en stor heltalsfarveværdi (32 bit) bestående af røde, grønne, og blå komponenter.

## Syntaks:

    RGB (Red, Green, Blue)

## Returværdi:

Long

## Parameter:

Red: Ethvert heltalsudtryk, der repræsenterer den røde komponent (0-255) i den sammensatte farve.

Green: Ethvert heltalsudtryk, der repræsenterer den grønne komponent (0-255) i den sammensatte farve.

Blue: Ethvert heltalsudtryk, der repræsenterer den blå komponent (0-255) i den sammensatte farve.

## Fejlkoder:

5 Ugyldigt Procedurekald

## Eksempel:

    Sub ExampleColor
    Dim lVar As Long
        lVar = rgb(128,0,200)
        MsgBox "Farven" & lVar & " består af:" & Chr(13) &_
            "rød= " & red(lVar) & Chr(13)&_
            "grøn= " & green(lVar) & Chr(13)&_
            "blå= " & blue(lVar) & Chr(13), 64, "farver"
    End Sub